ModSecurity Breach

ModSecurity Blog

« ModSecurity Community Console v1.0.3 Now Available | Main | Great talks at OWASP AppSec Europe 2008 in Belgium »

PCI Council clarifies Requirement 6.6, ends ambiguities

If you care about the PCI standard, you should head over to my personal blog, where I have published a summary of the clarifications made by the PCI Council regarding Requirement 6.6 (code reviews and application firewalls).

TrackBack

TrackBack URL for this entry:
http://www.typepad.com/services/trackback/6a00e5512c9d3a883300e551df55b18833

Listed below are links to weblogs that reference PCI Council clarifies Requirement 6.6, ends ambiguities:

The comments to this entry are closed.

Calendar

November 2010
Sun Mon Tue Wed Thu Fri Sat
1 2 3 4 5 6
7 8 9 10 11 12 13
14 15 16 17 18 19 20
21 22 23 24 25 26 27
28 29 30

Feeds

Atom Feed

Search

Categories

Recent Entries

Archives